/******************************************************************************************************
 *                                              STRIPE DATA STYLE
 *                                 	 
 ******************************************************************************************************/

 
 #vbid-41b1c-z5mrlnrw.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 358px;
}
 
 #vbid-41b1c-teed4ku0.master.item-box    {
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 114px;
} 
 #vbid-41b1c-teed4ku0.item-box > .item-wrapper    {
	max-width: 1270px;
}
 
 #vbid-41b1c-nw2i03bw.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 429px;
}
 
 #vbid-41b1c-bhwwk7f7.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 323px;
}
 
 #vbid-41b1c-ygnekjmv.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 607px;
}
 
 #vbid-41b1c-eurstbep.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 548px;
}
 
 #vbid-41b1c-8eqgvgvo.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 631px;
}
 
 #vbid-41b1c-2snnqvw3.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 501px;
}
 
 #vbid-41b1c-p2x6jgkm.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 379px;
}
 
 #vbid-41b1c-h9ex8dke.master.item-box    {
	padding-top: 70px;
	padding-bottom: 70px;
} 
 #vbid-41b1c-h9ex8dke.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #vbid-41b1c-syciabka.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 427px;
}
 
 #vbid-41b1c-miiag0fs.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 524px;
}
 
 #vbid-41b1c-zxpqujxs.master.item-box    {
	min-height: 104px;
}
 
 #vbid-41b1c-eubsiykj.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
} 
 #vbid-41b1c-eubsiykj.item-box > .item-wrapper    {
	max-width: 1286px;
}
 
 #vbid-41b1c-2grdpoon.master.item-box    {
	padding-top: 70px;
	padding-bottom: 80px;
} 
 #vbid-41b1c-2grdpoon.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #vbid-41b1c-edblwim4.master.item-box    {
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 114px;
} 
 #vbid-41b1c-edblwim4.item-box > .item-wrapper    {
	max-width: 1364px;
}
 
 #vbid-41b1c-xdazptve.master.item-box    {
	padding-top: 60px;
	padding-bottom: 60px;
} 
 #vbid-41b1c-xdazptve.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #vbid-41b1c-woa1luy7.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 484px;
}
 
 #vbid-41b1c-6lzya4wr.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 320px;
}
 
 #vbid-41b1c-gfnommoc.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 312px;
}
 
 #vbid-41b1c-91l3gub6.master.item-box    {
	padding-top: 0px;
	min-height: 435px;
}
 
 #vbid-41b1c-apewu2fe.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 468px;
}
 
 #vbid-41b1c-h6bfxvh2.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 501px;
}
 
 #vbid-41b1c-0l6zezoh.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 380px;
}
 
 #vbid-41b1c-g9otezlq.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 418px;
} 
 #vbid-41b1c-g9otezlq.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #vbid-41b1c-41haweki.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #vbid-41b1c-djjr6isb.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 449px;
}
 
 #vbid-41b1c-a1bqiqag.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 528px;
}
 
 #vbid-41b1c-yn26oorl.master.item-box    {
	padding-top: 0px;
	min-height: 579px;
}
 
 #vbid-41b1c-ibxdxkdx.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 417px;
}
